body,
html {
  overflow-x: hidden
}

html {
  font-size: 13px
}

body {
  background-color: #fff;
  font-family: roboto, sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #868e96;
  line-height: 1.5;
  margin: 0
}

.wrapper {
  background-color: #fff
}

* {
  outline: none
}

::-moz-selection {
  text-shadow: none
}

::selection {
  background-color: #e8505b;
  color: #fff;
  text-shadow: none
}

a {
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  color: #e8505b
}

a:hover {
  color: #e22331;
  text-decoration: none
}

a:focus {
  color: #e22331;
  outline: none;
  text-decoration: none
}

a:active {
  color: #e22331;
  outline: none;
  text-decoration: none
}

textarea {
  resize: none
}

button.btn {
  margin-bottom: 0
}

section {
  background-color: #fff
}

.modal-backdrop {
  z-index: 1020;
  background-color: rgba(34, 34, 34, .95)
}

.fullscreen {
  height: 100vh!important
}

@media only screen and (max-width:992px) {
  .fullscreen {
    height: auto!important
  }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #212529;
  font-family: roboto, sans-serif;
  font-weight: 700;
  margin: 0 0 28px;
  line-height: 1
}

.h1,
h1 {
  font-size: 52px
}

.h2,
h2 {
  font-size: 42px
}

.h3,
h3 {
  font-size: 38px
}

.h4,
h4 {
  font-size: 32px
}

.h5,
h5 {
  font-size: 24px
}

.h6,
h6 {
  font-size: 18px
}

p {
  color: #868e96;
  font-size: 13px;
  font-weight: 400;
  line-height: 22px
}

.lead {
  font-size: 16px;
  line-height: 1.8
}

.text--left {
  text-align: left!important
}

.text--right {
  text-align: right!important
}

.text--center {
  text-align: center!important
}

.text--just {
  text-align: justify!important
}

.align--top {
  vertical-align: top
}

.align--bottom {
  vertical-align: bottom
}

.align--middle {
  vertical-align: middle
}

.align--baseline {
  vertical-align: baseline
}

.bold {
  font-weight: 700
}

.regular {
  font-weight: 400
}

.italic {
  font-style: italic
}

.break-word {
  word-wrap: break-word
}

.no-wrap {
  white-space: nowrap
}

.text-white {
  color: #fff!important
}

.text-gray {
  color: #fef6f6!important
}

.text-black {
  color: #212529
}

.text-theme {
  color: #e8505b
}

.text--capitalize {
  text-transform: capitalize!important
}

.text--uppercase {
  text-transform: uppercase!important
}

.font-heading {
  font-family: roboto, sans-serif
}

.font-body {
  font-family: roboto, sans-serif
}

.font-18 {
  font-size: 24px
}

.font-16 {
  font-size: 16px
}

.font-20 {
  font-size: 20px
}

.font-40 {
  font-size: 40px
}

@media only screen and (min-width:320px) and (max-width:767px) {
  text-center-xs {
    text-align: center!important
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  text-center-sm {
    text-align: center!important
  }
}

.higlighted-style1 {
  background-color: #e8505b;
  color: #fff;
  padding: 5px 0
}

.higlighted-style2 {
  background-color: #212529;
  color: #fff;
  padding: 5px 0
}

.higlighted-style3 {
  background-color: #fef6f6;
  color: #e8505b;
  padding: 5px 0
}

.color-heading {
  color: #212529!important
}

.color-theme {
  color: #e8505b!important
}

.color-white {
  color: #fff!important
}

.color-gray {
  color: #fef6f6!important
}

address,
blockquote,
dd,
dl,
fieldset,
form,
ol,
p,
pre,
table,
ul {
  margin-bottom: 20px
}

section {
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden
}

.m-0 {
  margin: 0!important
}

.m-xs {
  margin: 10px
}

.m-sm {
  margin: 20px
}

.m-md {
  margin: 40px
}

.m-lg {
  margin: 80px
}

.mt-0 {
  margin-top: 0
}

.mt-xs {
  margin-top: 10px
}

.mt-10 {
  margin-top: 10px!important
}

.mt-20 {
  margin-top: 20px!important
}

.mt-30 {
  margin-top: 30px!important
}

.mt-40 {
  margin-top: 40px!important
}

.mt-50 {
  margin-top: 50px!important
}

.mt-60 {
  margin-top: 60px
}

.mt-70 {
  margin-top: 70px!important
}

.mt-80 {
  margin-top: 80px!important
}

.mt-90 {
  margin-top: 90px!important
}

.mt-100 {
  margin-top: 100px!important
}

.mt-150 {
  margin-top: 150px
}

.mb-0 {
  margin-bottom: 0!important
}

.mb-15 {
  margin-bottom: 15px
}

.mb-10 {
  margin-bottom: 10px!important
}

.mb-20 {
  margin-bottom: 20px!important
}

.mb-30 {
  margin-bottom: 30px!important
}

.mb-50 {
  margin-bottom: 50px!important
}

.mb-40 {
  margin-bottom: 40px!important
}

.mb-60 {
  margin-bottom: 60px!important
}

.mb-70 {
  margin-bottom: 70px!important
}

.mb-80 {
  margin-bottom: 80px!important
}

.mb-90 {
  margin-bottom: 90px!important
}

.mb-100 {
  margin-bottom: 100px!important
}

.mb-150 {
  margin-bottom: 150px!important
}

.mr-0 {
  margin-right: 0
}

.mr-30 {
  margin-right: 30px!important
}

.mr-50 {
  margin-right: 50px
}

.mr-60 {
  margin-right: 60px
}

.mr-150 {
  margin-right: 150px
}

.ml-0 {
  margin-left: 0
}

.ml-xs {
  margin-left: 10px
}

.ml-sm {
  margin-left: 20px
}

.ml-md {
  margin-left: 40px
}

.ml-lg {
  margin-left: 80px
}

.ml-30 {
  margin-left: 30px!important
}

.ml-50 {
  margin-left: 50px
}

.ml-60 {
  margin-left: 60px
}

.ml-150 {
  margin-left: 150px
}

.p-0 {
  padding: 0!important
}

.p-xs {
  padding: 10px
}

.p-sm {
  padding: 20px
}

.p-md {
  padding: 40px
}

.p-lg {
  padding: 80px
}

.pt-0 {
  padding-top: 0!important
}

.pt-20 {
  padding-top: 20px!important
}

.pt-30 {
  padding-top: 30px!important
}

.pt-40 {
  padding-top: 40px!important
}

.pt-50 {
  padding-top: 50px
}

.pt-60 {
  padding-top: 60px
}

.pt-70 {
  padding-top: 70px!important
}

.pt-80 {
  padding-top: 80px
}

.pt-90 {
  padding-top: 90px
}

.pt-100 {
  padding-top: 100px!important
}

.pt-150 {
  padding-top: 150px!important
}

.pb-0 {
  padding-bottom: 0!important
}

.pb-30 {
  padding-bottom: 30px
}

.pb-50 {
  padding-bottom: 50px
}

.pb-60 {
  padding-bottom: 60px
}

.pb-70 {
  padding-bottom: 70px!important
}

.pb-80 {
  padding-bottom: 80px
}

.pb-90 {
  padding-bottom: 90px
}

.pb-100 {
  padding-bottom: 100px!important
}

.pr-0 {
  padding-right: 0
}

.pr-xs {
  padding-right: 10px
}

.pr-sm {
  padding-right: 20px
}

.pr-md {
  padding-right: 40px
}

.pr-lg {
  padding-right: 80px
}

.pr-15 {
  padding-right: 15px!important
}

.pr-30 {
  padding-right: 30px!important
}

.pr-50 {
  padding-right: 50px
}

.pr-60 {
  padding-right: 60px
}

.pr-100 {
  padding-right: 100px!important
}

.pr-150 {
  padding-right: 150px
}

.pl-0 {
  padding-left: 0!important
}

.pl-30 {
  padding-left: 30px
}

.pl-50 {
  padding-left: 50px
}

.pl-60 {
  padding-left: 60px
}

.pl-100 {
  padding-left: 100px!important
}

.pl-150 {
  padding-left: 150px
}

.fixed {
  position: fixed
}

.relative {
  position: relative
}

.absolute {
  position: absolute
}

.static {
  position: static
}

.zindex-1 {
  z-index: 1
}

.zindex-2 {
  z-index: 2
}

.zindex-3 {
  z-index: 3
}

.border-all {
  border: 1px solid #e8505b
}

.border-top {
  border-top: 1px solid #e8505b
}

.border-bottom {
  border-bottom: 1px solid #e8505b
}

.border-right {
  border-right: 1px solid #e8505b
}

.border-left {
  border-left: 1px solid #e8505b
}

.inline {
  display: inline
}

.block {
  display: block
}

.inline-block {
  display: inline-block
}

.hide {
  display: none
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

@media only screen and (max-width:767px) {
  section {
    padding-top: 60px;
    padding-bottom: 60px
  }
  .text-center-xs {
    text-align: center!important
  }
  .pull-none-xs {
    float: none!important;
    text-align: center!important
  }
  .mb-15-xs {
    margin-bottom: 15px
  }
  .mb-30-xs {
    margin-bottom: 30px!important
  }
  .mb-50-xs {
    margin-bottom: 50px
  }
  .mb-60-xs {
    margin-bottom: 60px!important
  }
  .p-none-xs {
    padding-right: 0;
    padding-left: 0
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .text-center-sm {
    text-align: center!important
  }
  .mb-0-sm {
    margin-bottom: 0
  }
  .mb-15-sm {
    margin-bottom: 15px
  }
  .mb-30-sm {
    margin-bottom: 30px!important
  }
  .mb-50-sm {
    margin-bottom: 50px
  }
  .mb-60-sm {
    margin-bottom: 60px
  }
  .pb-15-sm {
    padding-bottom: 15px
  }
  .pb-30-sm {
    padding-bottom: 30px
  }
  .pb-50-sm {
    padding-bottom: 50px
  }
  .pb-60-sm {
    padding-bottom: 60px
  }
  .p-none-sm {
    padding-right: 0;
    padding-left: 0
  }
  .pull-none-sm {
    float: none!important;
    text-align: center!important
  }
}

@media screen and (min-width:992px) {
  .p-lg-60 {
    padding-right: 60px;
    padding-left: 60px
  }
}

.row-no-padding [class*=col-] {
  padding-left: 0!important;
  padding-right: 0!important
}

.col-lg-5ths,
.col-md-5ths,
.col-sm-5ths,
.col-xs-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px
}

.col-xs-5ths {
  width: 20%;
  float: left
}

@media(min-width:768px) {
  .col-sm-5ths {
    width: 20%;
    float: left
  }
}

@media(min-width:992px) {
  .col-md-5ths {
    width: 20%;
    float: left
  }
}

@media(min-width:1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left
  }
}

.col-content {
  padding: 120px 100px 90px 120px
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .col-content {
    padding: 40px!important
  }
}

.col-img {
  height: 600px!important;
  padding: 60px;
  overflow: hidden
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .col-img {
    height: auto;
    min-height: 600px
  }
}

.pos-fixed {
  position: fixed
}

.pos-relative {
  position: relative
}

.pos-absolute {
  position: absolute
}

.pos-static {
  position: static
}

.pos-top {
  top: 0
}

.pos-bottom {
  bottom: 0
}

.pos-right {
  right: 0
}

.pos-left {
  left: 0
}

.pos-vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%)
}

.height-700 {
  height: 700px!important
}

.height-500 {
  height: 500px!important
}

.height-800 {
  height: 800px!important
}

@media only screen and (min-width:992px) {
  .hidden-lg,
  .hidden-md {
    display: none
  }
}

.bg-theme {
  background-color: #e8505b!important
}

.bg-gray {
  background-color: #fef6f6!important
}

.bg-white {
  background-color: #fff!important
}

.bg-dark {
  background-color: #212529!important
}

.bg-gradient {
  background: bottom center #fff
}

.bg-section {
  position: relative;
  overflow: hidden;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%
}

.bg-overlay:before {
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1
}

.bg-overlay-light:before {
  background-color: #fff;
  opacity: .8
}

.bg-overlay-dark:before {
  background-color: #222;
  opacity: .9
}

.bg-overlay-theme:before {
  background-color: #e8505b;
  opacity: .7
}

.bg-parallex {
  background-attachment: fixed
}

.bg-ytvideo.bg-overlay:before {
  z-index: 1;
  opacity: .7
}

.bg-purple {
  color: #fff;
  background-color: #c6c!important
}

.bg-sun-flower {
  color: #fff;
  background-color: #f1c40f!important
}

.bg-orange {
  color: #fff;
  background-color: #f39c12!important
}

.bg-carrot {
  color: #fff;
  background-color: #e67e22!important
}

.bg-pumpkin {
  color: #fff;
  background-color: #d35400!important
}

.bg-alizarin {
  color: #fff;
  background-color: #e74c3c!important
}

.bg-pomegranate {
  color: #fff;
  background-color: #c0392b!important
}

.bg-turquoise {
  color: #fff;
  background-color: #1abc9c!important
}

.bg-green-sea {
  color: #fff;
  background-color: #16a085!important
}

.bg-emerald {
  color: #fff;
  background-color: #2ecc71!important
}

.bg-nephritis {
  color: #fff;
  background-color: #27ae60!important
}

.bg-peter-river {
  color: #fff;
  background-color: #3498db!important
}

.bg-belize-hole {
  color: #fff;
  background-color: #2980b9!important
}

.bg-amethyst {
  color: #fff;
  background-color: #9b59b6!important
}

.bg-wisteria {
  color: #fff;
  background-color: #8e44ad!important
}

.bg-wet-asphalt {
  color: #fff;
  background-color: #34495e!important
}

.bg-wet-asphalt {
  color: #fff;
  background-color: #34495e!important
}

.bg-midnight-blue {
  color: #fff;
  background-color: #2c3e50!important
}

.bg-silver {
  color: #fff;
  background-color: #bdc3c7!important
}

.bg-concrete {
  color: #fff;
  background-color: #859596!important
}

.bg-asbestos {
  color: #fff;
  background-color: #7f8c8d!important
}

.bg-asbestos {
  color: #fff;
  background-color: #7f8c8d!important
}

.bg-graphite {
  color: #fff;
  background-color: #454545!important
}

.bg-gray-0 {
  background-color: #eee!important;
  color: #454545
}

.bg-gray-1 {
  background-color: #ececec!important;
  color: #454545
}

.bg-gray-2 {
  background-color: #bdc3c7!important;
  color: #454545
}

.bg-gray-3 {
  background-color: #dadfe1!important;
  color: #454545
}

.bg-gray-5 {
  background-color: #ecf0f1!important;
  color: #454545
}

.bg-gray-4 {
  background-color: #f2f1ef!important;
  color: #454545
}

.bg-gray-6 {
  background-color: #d2d7d3!important;
  color: #454545
}

.bg-gray-7 {
  background-color: #e6e6e6!important;
  color: #454545
}

.bg-orange-1 {
  background-color: #f9690e!important;
  color: #fff
}

.bg-orange-2 {
  background-color: #d35400!important;
  color: #fff
}

.bg-orange-3 {
  background-color: #f89406!important;
  color: #fff
}

.divider-1 {
  height: 1px;
  background-color: #fce5e6
}

.divider-2 {
  height: 1px;
  width: 100%;
  background-color: #fdedee
}

.btn {
  font-family: roboto, sans-serif;
  display: inline-block;
  position: relative;
  z-index: 2;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  text-align: center;
  border-radius: 0;
  padding: 0;
  width: 221px;
  height: 51px;
  line-height: 51px;
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  border-radius: 50px;
  overflow: hidden
}

.btn.active,
.btn:active,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none
}

.btn-video {
  width: 80px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  border-radius: 50%
}

.btn-video i {
  font-size: 16px;
  color: #e8505b
}

a.back {
  position: absolute;
  top: 54px;
  left: 70px;
  font-size: 14px;
  font-weight: 500;
  line-height: 2.14;
  text-transform: capitalize;
  color: #fff
}

a.back:hover span {
  -webkit-transform: rotate(-180deg) translateX(10px);
  -ms-transform: rotate(-180deg) translateX(10px);
  transform: rotate(-180deg) translateX(10px)
}

a.back span {
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  display: inline-block;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  margin-right: 15px
}

.btn--primary {
  background-color: #e8505b;
  color: #fff
}

.btn--primary:active,
.btn--primary:focus,
.btn--primary:hover {
  color: #fff
}

.bg-dark .btn--primary:active,
.bg-dark .btn--primary:focus,
.bg-dark .btn--primary:hover {
  background-color: #37b05d;
  color: #fff
}

.btn--secondary {
  background-color: #212529;
  color: #fff
}

.btn--secondary:active,
.btn--secondary:focus,
.btn--secondary:hover {
  background-color: #212529;
  color: #fff
}

.btn--white {
  background-color: #fff;
  color: #212529;
  border: 1px solid #fff;
  border-radius: 4px
}

.btn--white:active,
.btn--white:focus,
.btn--white:hover {
  background-color: #e8505b;
  color: #fff;
  border-color: #e8505b
}

.btn--block {
  width: 100%
}

.btn--auto {
  width: auto
}

.btn--rounded {
  border-radius: 50px
}

.btn--bordered {
  background-color: transparent
}

.btn--bordered.btn--primary {
  color: #e8505b;
  border-color: #e8505b
}

.btn--bordered.btn--primary:active,
.btn--bordered.btn--primary:focus,
.btn--bordered.btn--primary:hover {
  color: #fff;
  background-color: #e8505b;
  border-color: #e8505b
}

.btn--bordered.btn--secondary {
  color: #212529;
  border-color: #212529
}

.btn--bordered.btn--secondary:active,
.btn--bordered.btn--secondary:focus,
.btn--bordered.btn--secondary:hover {
  color: #fff;
  background-color: #212529;
  border-color: #212529
}

.btn--bordered.btn--white {
  color: #fff;
  border-color: #fff
}

.btn--bordered.btn--white:active,
.btn--bordered.btn--white:focus,
.btn--bordered.btn--white:hover {
  color: #e8505b;
  background-color: #fff;
  border-color: #fff
}

.btn--white.btn--secondary {
  color: #212529;
  border-color: #fff;
  background-color: #fff
}

.btn--white.btn--secondary:active,
.btn--white.btn--secondary:focus,
.btn--white.btn--secondary:hover {
  color: #fff;
  background-color: #e8505b;
  border-color: #e8505b
}

.btn--arrows {
  position: relative
}

.btn--arrows:before {
  position: absolute;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 26px;
  line-height: 51px;
  font-family: icomoon;
  content: "\e901";
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}

.btn--arrows span {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  display: inline-block;
  height: 100%;
  width: 100%
}

.btn--arrows span i {
  margin-left: 7px
}

.btn--arrows:hover span {
  -webkit-transform: translateY(300%);
  -ms-transform: translateY(300%);
  transform: translateY(300%)
}

.btn--arrows:hover:before {
  top: 0
}

.form-control {
  color: #868e96;
  font-family: roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 57px;
  height: 57px;
  text-transform: capitalize;
  border: 0;
  border-bottom: 1px solid #dee2e6;
  background: 0 0;
  padding: 0;
  margin-bottom: 20px;
  position: relative;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none
}

.form-control:focus {
  border-color: #e8505b;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: 0 0
}

.form-control::-webkit-input-placeholder {
  color: #868e96
}

.form-control:-moz-placeholder {
  color: #868e96
}

.form-control::-moz-placeholder {
  color: #868e96
}

.form-control:-ms-input-placeholder {
  color: #868e96
}

.input-group {
  border-radius: 0;
  border: 1px solid grey;
  background-color: transparent;
  overflow: hidden;
  padding: 3px
}

.input-group .btn {
  width: 160px
}

.input-group .input-group-btn {
  border-radius: 50px;
  overflow: hidden
}

.subscribe-alert {
  margin-top: 1.5rem;
  font-weight: 400;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto
}

.subscribe-alert .alert {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  border-radius: 50px
}

.form-inline .form-control {
  background-color: #fff;
  font-size: 16px;
  font-weight: 400;
  width: 221px;
  height: 51px;
  border-radius: 50px;
  margin-right: 30px;
  padding-left: 20px;
  border-bottom: none;
  margin-bottom: 0
}

.heading {
  margin-bottom: 38px
}

@media screen and (max-width:767px) {
  .heading {
    text-align: center
  }
}

.heading .heading-title {
  font-family: roboto, sans-serif;
  color: #212529;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 10px;
  text-transform: capitalize
}

.heading .heading-desc {
  font-family: roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #868e96;
  margin-bottom: 0;
  padding: 0
}

.heading.heading-light .heading-title {
  color: #fff
}

.heading.heading-light .heading-desc {
  color: #fff
}

.heading-1 {
  margin-bottom: 78px
}

.heading-2 {
  margin-bottom: 35px
}

.heading-3 {
  margin-bottom: 48px
}

.heading-3 .heading-title {
  font-size: 45px
}

.heading-3 .heading-desc {
  font-size: 18px;
  line-height: 1.5
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .heading .heading-title {
    font-size: 24px
  }
  .heading .heading-title br {
    display: none
  }
}

.preloader {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  z-index: 99999;
  background-color: #fff;
  overflow: hidden
}

@media screen and (max-width:767px) {
  .modal-dialog {
    max-width: 310px;
    border-radius: 4px;
    margin-right: auto;
    margin-left: auto
  }
}

@media screen and (min-width:768px) {
  .modal-dialog {
    max-width: 470px;
    border-radius: 4px
  }
}

.popup-contact-form {
  background-color: #fff;
  text-align: center;
  padding: 40px
}

@media screen and (max-width:767px) {
  .popup-contact-form {
    padding: 10px
  }
}

.popup-contact-form .heading .heading-title {
  font-size: 30px;
  margin-bottom: 4px
}

@media screen and (max-width:767px) {
  .popup-contact-form .heading .heading-title {
    font-size: 26px
  }
}

.popup-contact-form .heading .heading-desc {
  line-height: 1.31
}

.popup-contact-form p.notice {
  font-size: 12px;
  line-height: 1.5
}

@media screen and (min-width:768px) {
  .popup-contact-form p.notice {
    padding: 0 45px
  }
}


img.logo.logo-light {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.clients {
  padding-bottom: 0;
  background-color: #fff;
  background-size: cover
}

.clients .owl-carousel {
  padding-bottom: 42px
}

.clients .client {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 80px
}

.clients .client:hover img {
  opacity: 1
}

.clients .client img {
  cursor: pointer;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: .5;
  width: auto;
  max-width: 100%
}

.hero {
  padding-top: 130px;
  padding-bottom: 0;
  background-color: #fff;
  overflow: visible;
  background-size: cover;
  background-position: center bottom 178px;
  position: relative
}

@media screen and (max-width:767px) {
  .hero {
    padding-top: 130px
  }
}

@media screen and (min-width:768px) and (max-width:991px) {
  .hero {
    padding-top: 190px
  }
}

.hero .hero-cotainer {
  margin-bottom: 100px
}

.hero .hero-cotainer .hero-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.hero .hero-cotainer .hero-content .hero-headline {
  color: #fff;
  font-family: roboto, sans-serif;
  font-size: 65px;
  font-weight: 500;
  line-height: 1.15;
  margin-bottom: 20px;
  text-transform: capitalize
}

@media screen and (max-width:991px) {
  .hero .hero-cotainer .hero-content .hero-headline {
    font-size: 45px
  }
}

.hero .hero-cotainer .hero-content .hero-bio {
  color: #fff;
  font-family: roboto, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 42px
}

.hero .mockup {
  text-align: center
}

.hero .mockup img {
  max-width: 1000px;
  width: 100%;
  display: inline-block;
  margin: 0 auto
}

.hero.hero-lead {
  padding-top: 333px;
  padding-bottom: 233px;
  background-position: center bottom
}

@media screen and (max-width:767px) {
  .hero.hero-lead {
    padding-top: 133px;
    padding-bottom: 133px
  }
}

@media screen and (max-width:991px) {
  .hero.hero-lead {
    text-align: center
  }
  .hero.hero-lead .popup-contact-form {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px
  }
}

.hero.hero-lead .hero-cotainer .hero-content {
  padding-top: 100px
}

.hero.hero-lead .hero-cotainer .hero-content .hero-headline {
  font-size: 55px
}

@media screen and (max-width:767px) {
  .hero.hero-lead .hero-cotainer .hero-content .hero-headline {
    font-size: 35px
  }
}

.video {
  height: 390px;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px
}

.services {
  padding-top: 130px;
  padding-bottom: 120px;
  position: relative
}

.services .service-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%
}

@media screen and (min-width:992px) {
  .services .service-card .heading .heading-desc {
    padding-right: 70px
  }
}

.services .service-card .counters-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

@media screen and (max-width:450px) {
  .services .service-card .counters-card {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}

.services .service-card .counters-card .counters {
  -webkit-box-shadow: 0 0 50px 0 rgba(232, 80, 91, .1);
  box-shadow: 0 0 50px 0 rgba(232, 80, 91, .1);
  background-color: #fff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 14px 26px;
  margin-bottom: 25px;
  cursor: pointer
}

@media screen and (min-width:992px) {
  .services .service-card .counters-card .counters {
    margin-right: 30px
  }
}

@media screen and (max-width:991px) {
  .services .service-card .counters-card .counters {
    margin: 15px auto
  }
}

.services .service-card .counters-card .counters img {
  margin-right: 20px
}

.services .service-card .counters-card .counters i {
  margin-right: 20px;
  color: #e8505b;
  font-size: 45px
}

.services .service-card .counters-card .counters .counters-content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.services .service-card .counters-card .counters .counters-content .counting {
  font-size: 35px;
  font-weight: 500;
  line-height: 1.5;
  color: #212529;
  width: 80px;
  display: block
}

.services .service-card .counters-card .counters .counters-content .type {
  font-size: 14px;
  line-height: 1.5;
  color: #868e96;
  text-transform: capitalize
}

.services .service-card .service-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  line-height: 1.5;
  color: #868e96;
  font-weight: 400;
  margin-bottom: 8px
}

.services .service-card .service-list li:last-child {
  margin-bottom: 0
}

.services .service-card .service-list li span {
  margin-top: 4px;
  color: #e8505b;
  margin-right: 15px
}

.services .service-img {
  margin-top: 30px
}

@media screen and (min-width:768px) {
  .services .service-img {
    margin-top: 0
  }
}

.thank-you {
  padding: 150px 0
}

.thank-you .slogan {
  width: 85px;
  height: 85px;
  margin-bottom: 50px
}

.thank-you .slogan img {
  width: 100%;
  height: 100%
}

.testimonials {
  padding-top: 120px;
  padding-bottom: 120px
}

.testimonials .testimonial-panel {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 40px;
  text-align: center;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  position: relative
}

@media screen and (max-width:991px) {
  .testimonials .testimonial-panel {
    padding: 0 20px
  }
}

.testimonials .testimonial-panel:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(../images/background/bg-map.svg) center center no-repeat;
  background-size: contain
}

.testimonials .testimonial-panel .testimonial-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.testimonials .testimonial-panel .testimonial-body .testimonial-icon {
  margin-bottom: 30px
}

.testimonials .testimonial-panel .testimonial-body .testimonial-icon span {
  font-size: 22px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 60px;
  height: 60px;
  line-height: 59px;
  border-radius: 50px;
  color: #fff;
  background-color: #e8505b;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.testimonials .testimonial-panel .testimonial-body p {
  color: #212529;
  font-size: 30px;
  line-height: 1.5;
  margin-bottom: 17px;
  font-weight: 500
}

@media screen and (max-width:991px) {
  .testimonials .testimonial-panel .testimonial-body p {
    font-size: 20px
  }
}

.testimonials .testimonial-panel .testimonial-body .testimonial-author .testimonial-img {
  width: 110px;
  height: 110px;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 13px
}

.testimonials .testimonial-panel .testimonial-body .testimonial-author .testimonial-img img {
  width: auto;
  max-width: 100%;
  display: inline-block
}

.testimonials .testimonial-panel .testimonial-body .testimonial-author p {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  color: #868e96
}

.testimonials .testimonial-panel .testimonial-body .testimonial-author p::before {
  content: '-';
  font-size: 12px;
  margin-right: 5px
}

.features {
  padding-top: 110px;
  background-color: #fff
}

.features .feature-panel {
  position: relative;
  padding: 50px 40px;
  margin-bottom: 25px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  cursor: pointer
}

@media screen and (max-width:991px) {
  .features .feature-panel {
    max-width: 370px;
    margin: 0 auto 50px
  }
}

.features .feature-panel.active,
.features .feature-panel:hover {
  -webkit-box-shadow: 0 30px 50px rgba(232, 80, 91, .102);
  box-shadow: 0 30px 50px rgba(232, 80, 91, .102)
}

.features .feature-panel .feature-icon {
  color: #e8505b;
  line-height: 1;
  margin-bottom: 35px;
  position: relative
}

.features .feature-panel .feature-icon::before {
  content: '';
  position: absolute;
  top: -13px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 91.5px;
  height: 76.6px;
  background-image: url(../images/background/bg-icon.svg)
}

.features .feature-panel .feature-icon i {
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  display: inline-block
}

.features .feature-panel .feature-icon i::before {
  font-size: 50px;
  margin: 0
}

.features .feature-panel .feature-icon:hover i {
  -webkit-animation: pulse .9s infinite;
  animation: pulse .9s infinite
}

.features .feature-panel .feature-content h3 {
  font-family: roboto, sans-serif;
  color: #212529;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 14px;
  text-transform: capitalize
}

.features .feature-panel .feature-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0;
  color: #868e96
}

.feature-left .feature-panel {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  margin-bottom: 18px
}

.feature-left .feature-panel:hover {
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px)
}

.feature-left .feature-panel .feature-icon {
  position: absolute;
  left: 0;
  top: 0;
  margin-bottom: 0
}

.feature-left .feature-panel .feature-content {
  padding-left: 68px
}

.feature-left-circle .feature-content h3 {
  font-size: 22px;
  font-family: roboto, sans-serif;
  font-weight: 500;
  line-height: 29px;
  margin-bottom: 15px
}

.feature-left-circle .feature-content p {
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  padding: 0
}

.feature-left-circle .feature-icon {
  width: 45px;
  height: 45px;
  line-height: 42px;
  text-align: center;
  border-radius: 50%;
  color: #e8505b;
  font-family: roboto, sans-serif;
  font-size: 24px;
  border: 2px solid #e8505b;
  -webkit-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear
}

.feature-left-circle:hover .feature-icon {
  background: #e8505b;
  border-color: #e8505b;
  color: #fff
}

.feature-divider {
  margin-top: 0;
  margin-bottom: 0
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .feature-panel {
    margin-bottom: 20px
  }
  .feature-panel .feature-icon {
    margin-bottom: 10px
  }
  .feature img {
    max-width: 100%;
    height: auto
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .feature-panel {
    margin-bottom: 20px
  }
}

.cta {
  padding-top: 165px;
  padding-bottom: 170px;
  position: relative
}

.cta h3 {
  color: #fffefe;
  font-size: 45px;
  font-weight: 500;
  line-height: 60px;
  margin-bottom: 10px
}

@media screen and (max-width:991px) {
  .cta h3 {
    font-size: 28px;
    line-height: 35px
  }
}

.cta p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 38px
}

.pricing {
  padding-top: 110px;
  padding-bottom: 122px;
  position: relative
}

.pricing .pricing-switcher {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 25px;
  margin-bottom: 50px
}

.pricing .pricing-switcher input {
  display: none
}

.pricing .pricing-switcher label {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  text-transform: capitalize;
  cursor: pointer;
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  color: #868e96
}

.pricing .pricing-switcher label:hover,
.pricing .pricing-switcher label.active {
  color: #e8505b
}

.pricing .pricing-switcher .indicator {
  width: 53px;
  height: 23px;
  background-color: #e8505b;
  border-radius: 20px;
  margin: 0 20px;
  position: relative;
  cursor: pointer
}

.pricing .pricing-switcher .indicator .ball {
  display: inline-block;
  width: 24px;
  height: 23px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #e8505b;
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px)
}

.pricing .pricing-switcher .indicator .ball.yearly {
  -webkit-transform: translateX(30px);
  -ms-transform: translateX(30px);
  transform: translateX(30px)
}

.pricing .pricing-switcher .indicator .ball.monthly {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0)
}

.pricing .pricing-panel {
  background-color: #fff;
  -webkit-box-shadow: 0 30px 50px 0 rgba(232, 80, 91, .1);
  box-shadow: 0 30px 50px 0 rgba(232, 80, 91, .1);
  padding-bottom: 30px;
  margin-bottom: 35px;
  -webkit-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

@media screen and (max-width:991px) {
  .pricing .pricing-panel {
    max-width: 370px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px
  }
}

.pricing .pricing-panel.visible {
  position: relative;
  z-index: 5
}

.pricing .pricing-panel.hidden {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg)
}

.pricing .pricing-panel .pricing-head {
  border-radius: 4px 4px 0 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 65px;
  padding-bottom: 65px;
  position: relative;
  overflow: hidden
}

.pricing .pricing-panel .pricing-head .best-banner {
  position: absolute;
  top: 20px;
  right: 0;
  -webkit-transform: rotate(45deg) translate(35px, -30px);
  -ms-transform: rotate(45deg) translate(35px, -30px);
  transform: rotate(45deg) translate(35px, -30px);
  padding: 15px;
  width: 190px;
  text-align: center;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  color: #fff;
  background-color: #e8505b
}

.pricing .pricing-panel .pricing-head::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0
}

.pricing .pricing-panel .pricing-head .pricing-type {
  margin-bottom: 10px
}

.pricing .pricing-panel .pricing-head .pricing-type .type {
  font-size: 60px;
  line-height: 1.17;
  text-transform: capitalize;
  font-weight: 500;
  color: #fff
}

@media screen and (max-width:767px) {
  .pricing .pricing-panel .pricing-head .pricing-type .type {
    font-size: 32px
  }
}

.pricing .pricing-panel .pricing-head .pricing-type .currency {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
  margin-right: 5px;
  color: #fff
}

.pricing .pricing-panel .pricing-head .pricing-type .price {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.17;
  color: #fff
}

.pricing .pricing-panel .pricing-head .pricing-type .per {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  color: #fff
}

.pricing .pricing-panel .pricing-head .pricing-name {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  text-transform: capitalize;
  color: #fff
}

.pricing .pricing-panel .pricing-body {
  text-align: center
}

.pricing .pricing-panel .pricing-body .pricing-list {
  margin-bottom: 30px
}

.pricing .pricing-panel .pricing-body .pricing-list li {
  font-size: 16px;
  line-height: 1.5;
  color: #868e96;
  font-weight: 400;
  text-align: center;
  padding: 18px
}

.pricing .pricing-panel .pricing-body .pricing-list li:nth-child(even) {
  background-color: #fef6f6
}

.pricing .pricing-panel .pricing-body .pricing-list li.disabled {
  text-decoration: line-through;
  color: #adb5bd
}

.pricing .pricing-panel .pricing-body .btn {
  width: 186px;
  margin-bottom: 25px
}

@media screen and (max-width:991px) {
  .pricing .pricing-panel .pricing-body .btn {
    width: calc(100% - 30px);
    margin-right: auto;
    margin-left: auto
  }
}

.pricing .pricing-panel .pricing-body .pricing-desc {
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  padding: 0 50px
}

@media screen and (max-width:991px) {
  .pricing .pricing-panel .pricing-body .pricing-desc {
    padding: 0 15px
  }
}

.footer {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px
}

.footer--copyright {
  color: #999;
  font-family: roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  text-transform: capitalize;
  color: #868e96
}

.footer--copyright a {
  color: #e8505b
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .footer--copyright {
    font-size: 12px
  }
}

.carousel-dots .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 20px
}

.carousel-dots .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  border: solid 1px #e8505b;
  background-color: #e8505b;
  border-radius: 50%;
  margin-right: 13px
}

.carousel-dots .owl-dots .owl-dot.active {
  background-color: #fff;
  border: 2px solid #e8505b
}

.carousel-dots .owl-dots .owl-dot:hover,
.carousel-dots .owl-dots .owl-dot:focus {
  outline: none
}

.carousel-navs .owl-nav [class*=owl-] {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  outline: none
}

.carousel-navs .owl-nav [class*=owl-] span {
  display: none
}

.carousel-navs .owl-nav [class*=owl-]::before {
  font-family: icomoon;
  font-size: 30px;
  color: #e8505b
}

.carousel-navs .owl-nav [class*=owl-]:hover:before {
  color: #212529
}

.carousel-navs .owl-nav .owl-prev {
  left: -40px;
  -webkit-transform: rotate(-180deg) translateY(50%);
  -ms-transform: rotate(-180deg) translateY(50%);
  transform: rotate(-180deg) translateY(50%)
}

.carousel-navs .owl-nav .owl-prev::before {
  content: '\e901'
}

.carousel-navs .owl-nav .owl-next {
  right: -40px
}

.carousel-navs .owl-nav .owl-next::before {
  content: '\e901'
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .carousel-dots .owl-controls {
    margin-top: 20px
  }
}

.landing-hero {
  padding: 125px 0
}

.landing-hero .landing-content {
  padding-top: 100px
}

@media screen and (max-width:991px) {
  .landing-hero .landing-content {
    padding-top: 50px;
    margin-bottom: 50px;
    text-align: center
  }
}

.landing-hero .landing-content h1 {
  font-size: 45px;
  font-weight: 500;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 33px
}

@media screen and (max-width:767px) {
  .landing-hero .landing-content h1 {
    font-size: 34px;
    line-height: 50px
  }
}

@media screen and (max-width:991px) {
  .landing-hero .landing-content {
    font-size: 50px;
    line-height: 55px
  }
}

.landing-hero .landing-content p {
  font-family: roboto, sans-serif;
  font-size: 18px;
  line-height: 27px
}

.landing-hero .landing-content .scroll-to i {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  display: inline-block;
  color: #e8505b;
  font-size: 42px;
  cursor: pointer;
  -webkit-animation: 1s Up-Down ease-in-out infinite;
  animation: 1s Up-Down ease-in-out infinite
}

.landing-demos {
  padding: 120px 0 40px
}

.landing-demos .showcase-card {
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  margin: 0 auto 80px;
  font-size: 16px;
  font-weight: 500;
  color: #212529;
  text-align: center;
  text-transform: capitalize
}

@media screen and (max-width:991px) {
  .landing-demos .showcase-card {
    max-width: 500px
  }
}

.landing-demos .showcase-card .showcase-card-img {
  -webkit-box-shadow: 0 30px 50px rgba(33, 37, 40, .1);
  box-shadow: 0 30px 50px rgba(33, 37, 40, .1);
  margin-bottom: 30px
}

.landing-demos .showcase-card .showcase-card-img img {
  max-width: 100%;
  height: auto;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out
}

.landing-demos .showcase-card a {
  color: #212529;
  text-align: center;
  display: block;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out
}

.landing-demos .showcase-card a:hover {
  color: #e8505b
}

.landing-demos .showcase-card:hover {
  -webkit-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px)
}

.landing-action {
  padding: 120px
}

.landing-action h3 {
  color: #fffefe;
  font-size: 45px;
  font-weight: 500;
  line-height: 60px;
  margin-bottom: 20px
}

@media screen and (max-width:991px) {
  .landing-action h3 {
    font-size: 28px;
    line-height: 35px
  }
}

.landing-action p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 5px
}

.landing-featues {
  padding-bottom: 50px
}

.landing-featues .feature-box {
  margin-bottom: 50px
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .landing-hero {
    height: auto;
    padding-top: 60px
  }
  .landing-hero h1 {
    font-size: 34px;
    line-height: 50px
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .landing-hero {
    height: auto;
    padding-top: 100px
  }
  .landing-hero h1 {
    font-size: 50px;
    line-height: 55px
  }
}

@-webkit-keyframes Up-Down {
  0% {
    -webkit-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg)
  }
  50% {
    -webkit-transform: translateY(20px) rotate(90deg);
    transform: translateY(20px) rotate(90deg)
  }
  100% {
    -webkit-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg)
  }
}

@keyframes Up-Down {
  0% {
    -webkit-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg)
  }
  50% {
    -webkit-transform: translateY(20px) rotate(90deg);
    transform: translateY(20px) rotate(90deg)
  }
  100% {
    -webkit-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg)
  }
}













.My_navbar {
    padding: 10px 0;
}
a.navbar-brand img {
    width: 130px;
}
.Custom_nav li a {
    padding: 22px 20px !important;
    font-size: 17px;
    color: black;
}
a.nav-link.btn.btn-Signin:hover {
    background: #003399;
}
a.nav-link.btn.btn-Signin {
    width: 97px;
    line-height: 0px !important;
    height: 0px !important;
    background: #e8505b;
    margin: 17px 11px;
    color: #ffffff;
    padding: 17px 5px !important;
}
.Lang_flag {
    float: right;
}
.Lang_flag a img {
    width: 35px;
    margin-left: 10px;
}
.Custom_navbars {
    float: right;
}
button.navbar-toggler {
    float: right;
}
button.navbar-toggler .fa {
    font-size: 27px;
    color: #ff0c0c;
    padding: 15px 0px;
}
.row {
    width: 100%!important;
    margin: 0px;
}

@media (min-width: 200px) and (max-width: 575.98px){
  .My_navbar {
      padding: 10px 15px;
  }
  .Custom_navbars {
      float: left;
  }
  .Lang_flag a img {
      width: 35px;
      margin-right: 17px;
      margin-top: 5px;
  }
}





.container.Custom_footers {
    padding: 30px 0 42px;
    border-bottom: 1px solid #9e9e9e52;
    margin-bottom: 30px;
}
.Footer_address p {
    font-size: 15px;
    line-height: 30px;
    color: #555;
}
.Footer_Links ul li a {
    font-size: 15px;
    line-height: 32px;
    color: #666;
}
.Footer_Links ul {
    list-style: none;
}


/*:::::::  Pricing page  :::::::::*/

section.breadcrumbs {
    padding: 70px 0 70px;
    background: #e8505b;
}
.breadcrumbs_header h2 {
    margin-bottom: 0;
    text-align: center;
    color: white;
    letter-spacing: .9px;
}
.Pricing_Section_header h2 {
    font-size: 25px;
    text-align: center;
    color: #555;
}
.Pricing_Section_cont ul li {
    font-size: 16px;
    line-height: 36px;
    color: #666;
}
.Pricing_Section_cont p {
    font-size: 15px;
    margin-top: 35px;
    color: #555;
}


/*::::::  About Us Page  ::::::*/

.About_section_cont p {
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    color: #555;
}



/*::::::  Sign Up Page  ::::::*/

button.btn-submit {
    background: #e8505b;
    border: none;
    padding: 10px 15px;
    font-size: 16px;
    color: white;
    border-radius: 5px;
    margin-top: 15px;
}
.Get_started_Forms .form-control {
    background: #f6f6f6;
    border: none;
    height: 50px;
    padding: 10px 15px;
}
.Sign_up_texts p {
    margin-bottom: 13px;
}
.Sign_up_texts {
    margin-top: 25px;
}
.Get_started_Forms label small {
    color: red;
    font-size: 18px;
}


section.Sign_up_contents_sec {
    padding: 60px 0px;
}
.Sign_up_contents p {
    font-size: 15px;
    line-height: 30px;
    color: #555;
}
.Sign_up_contents h2 {
    font-size: 30px;
    color: #333;
    margin-bottom: 20px;
}
.Sign_up_contents {
    text-align: center;
}


/*::::::  Services Page  ::::::*/

section.services_sec_one {
    padding: 25px 0px 50px;
}
.services_sec_Cont h2 {
    text-align: center;
    font-size: 33px;
    margin-bottom: 45px;
}
.services_sec_Boxx p {
    font-size: 15px;
    line-height: 25px;
}
.services_sec_Boxx img {
    width: 90px;
    margin-bottom: 15px;
}
.services_sec_Boxx {
    text-align: center;
    margin-top: 30px;
    padding: 5px;
}

section.services_sec_02 {
    padding: 40px 0 60px;
}
.services_sec_texts {
    margin-bottom: 35px;
}
.services_sec_texts p {
    font-size: 15px;
    line-height: 28px;
    color: #555;
}
.services_sec_texts h2 {
    font-size: 30px;
    line-height: 35px;
}
.services_sec_texts ul li {
    font-size: 15px;
    line-height: 35px;
}



section.services_sec_03 {
    padding: 30px 0 50px;
}
.services_sec_03_cont h2 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 35px;
}
.services_sec_03_boxx p {
    text-align: center;
    font-size: 15px;
    line-height: 29px;
    color: #555;
}


.services_sec_03_boxx {
    text-align: center;
    margin-bottom: 30px;
}
.services_sec_03_boxx img {
    width: 120px;
    margin: 10px 0;
}



